/****** PLACE YOUR CUSTOM STYLES HERE ******/
.padding {
    padding: 45px 0;
}
.padding-above-below {
    padding-top: 45px;
    padding-bottom: 45px;
}
.mom-padding {
    padding: 45px 0;
}

.mom-container {
  padding-right: 15px;
  padding-left: 15px;
  margin-left: 50px;
  margin-top: 170px;
}

#mom-hero {
    text-align: center;
    height: 800px;
    background-image: url("../img/soccer-mom-hazed-large.jpg");
    background-size: cover;
    background-position: bottom center;
    overflow: hidden;
    padding: 0;
}

#home-hero {
    background-image: url("../img/curly-baby-header.jpg");
    background-size: cover;
    background-position: bottom center;
    overflow: hidden;
    padding: 0;
}

#home-hero h1, h2, h4, h5, h6, p {
    color: #fff;
}

#hero-text{
    padding: 35px 0;
}
.large {
    font-size: 16px;
    line-height: 28px;
}
.large-large {
    font-size: 20px;
    line-height: 28px;
}

h3 {
    font-weight: 300;
}

.left {
    text-align: left:
}
.center {
    text-align: center;
}

.bold {
    font-weight: 900;
}

.dark {
    color: #000 !important;
}

.light {
    color: #fff;
}
.thirty-year-holder {
    display: block;
    padding-top: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 270px;
    height: 20px;
}
.doctors-cutout  {
    display: block;
    width: 984px;
}


.hero-headline {
    font-size: 80px  ;
}
@media screen and (min-width: 300px)  {
    .hero-headline {
    font-size: 80px;    
    }
    #hero-text h2 {
        font-size: 24px;
        line-height: 28px;
    }
    }
@media screen and (min-width: 460px)  {
    .hero-headline {
    font-size: 28px;    
    }
    #hero-text h2 {
        font-size: 24px;
        line-height: 28px;
    }
    }
@media all and (min-width: 680px)  {
    .hero-headline {
    font-size: 30px;    
    }
    #hero-text h2 {
        font-size: 24px;
        line-height: 28px;
    }
    }
@media all and (min-width: 768px)  {
    .hero-headline {
    font-size: 30px;    
    }
    #hero-text h2 {
        font-size: 24px;
        line-height: 28px;
    }
    }
@media all and (min-width: 990px)  {
    .hero-headline {
    font-size: 80px;
    }
    #hero-text h2 {
        font-size: 24px;
        line-height: 28px;
    }
    }
@media all and (min-width: 1200px) {
    .hero-headline {
    font-size: 40px;
    }
     #hero-text h2 {
        font-size: 24px;
        line-height: 28px;
    }
    }



.services-headline {
    font-size:   ;
}
@media screen and (min-width: 300px)  {
    .services-headline {
    font-size: 24px;    
    }
    }
@media screen and (min-width: 460px)  {
    .services-headline {
    font-size: 28px;    
    }
    }
@media all and (min-width: 680px)  {
    .services-headline {
    font-size: 30px;    
    }
    }
@media all and (min-width: 768px)  {
    .services-headline {
    font-size: 30px;    
    }
    }
@media all and (min-width: 990px)  {
    .services-headline {
    font-size: 30px;
    }
    }
@media all and (min-width: 1200px) {
    .services-headline {
    font-size: 30px;
    }
    }

.three-benefits-headline {
    font-size:   ;
}

@media screen and (min-width: 300px)  {
    .three-benefits-headline {
    font-size: 24px;    
    }
    }
@media screen and (min-width: 460px)  {
    .three-benefits-headline {
    font-size: 28px;    
    }
    }
@media all and (min-width: 680px)  {
    .three-benefits-headline {
    font-size: 30px;    
    }
    }
@media all and (min-width: 768px)  {
    .three-benefits-headline {
    font-size: 30px;    
    }
    }
@media all and (min-width: 990px)  {
    .three-benefits-headline {
    font-size: 30px;
    }
    }
@media all and (min-width: 1200px) {
    .three-benefits-headline {
    font-size: 30px;
    }
    }

#hero-text-bg {
    background-color: rgba(173, 154, 96, 0.8);
    overflow: hidden;
    min-height: 1000px;
    top: -96px;
    z-index: 2;
    position: absolute;
    width: 45%;
}

#providers {
    background-color: #b1d676;
}

#doctors-columns {
    display: inherit;
}

#doctors-tabs {
    display: none;
}

#doctor-photo{
    z-index: 3;
    position: absolute;
    max-width: 63%;
    right: 0;
    bottom: -10px;
}

#banner {
    height: 90px;
    width: 100%;
    background-color: #b59e5e;
}

#banner img {
    /*height: 66px;*/
    width: 270px; 
    border-image-width: 0;
    border: 0;
    align-content: center;    
}

#photo-tiles {
    padding: 0;
    text-align: center;
    background: linear-gradient(
    to bottom, 
    #fff 0%, 
    #fff 67px, 
    #f4e4a3 67px, 
    #f4e4a3 100%
  );
}

.circle-image-headshot {
  border-radius: 50%;
    height: 90%;
    width: 90%;
}

.circle-image-provider {
  border-radius: 50%;
    height: 50%;
    width: 50%;
}

.circlephoto {
    height: 60%;
    width: 60%;
    margin-bottom: 30px;
    background-color: #333;
    border-radius: 50%;
    border: 1px solid #f1471c;
}
@media screen and (min-width: 460px)  {
    .circlephoto {
    height: 60%;
    width: 60%;
    margin-bottom: 30px;
    background-color: #333;
    border-radius: 50%;
    border: 1px solid #f1471c;
    }
    }
@media all and (min-width: 680px)  {
    .circlephoto {
    height: 50%;
    width: 50%;
    margin-bottom: 30px;
    background-color: #333;
    border-radius: 50%;
    border: 1px solid #f1471c;
    }
    }
@media all and (min-width: 768px)  {
    .circlephoto {
    height: 80%;
    width: 80%;
    margin-bottom: 30px;
    background-color: #333;
    border-radius: 50%;
    border: 1px solid #f1471c;
    }
    }
@media all and (min-width: 990px)  {
    .circlephoto {
    height: 80%;
    width: 80%;
    margin-bottom: 30px;
    background-color: #333;
    border-radius: 50%;
    border: 1px solid #f1471c;
    }
    }
@media all and (min-width: 1200px) {
    .circlephoto {
    height: 80%;
    width: 80%;
    margin-bottom: 30px;
    background-color: #333;
    border-radius: 50%;
    border: 1px solid #f1471c;
    }
    }


.services {
    margin: 0 auto;
    left: 0px;
    float: none;
}

.services-list {
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 0px;
}

.services-list li {

    margin: 5px 0;
}

.text-columns p {
    margin: 0 10px 30px 10px;
}

#photo-tiles p, h4 {
    color: #fff;
}

#GirlMagnifyingGlass {
   /* width: 40%;*/
    position: absolute;
    bottom: -7px;
    left: -200px;
}

.spacer {
    width: 50% !important;
    background-color: transparent !important;
    border: 0 !important;
}

#WhatToDo .col-sm-3 {
    width: 16.66666667%;
}

#WhatToDo .col-sm-9 {
    width: 50%;
}

.WhatToDo p, .WhatToDo h4 {
    color: #000;
}

.WhatToDo h2 {
    color:#f1471c;
    font-size: 50px;
    font-weight: 800;
}

.WhatToDo .btn {
    margin-top: 50px;
    margin-bottom: 100px;
}

footer {
    background-color: #b1d676;
}

@media all and (max-width: 1200px) {
    
    #GirlMagnifyingGlass {
        width: 50%;
    }
    
   /* #hero-text h2 {
        font-size: 24px;
        line-height: 28px;
    }
    
    #hero-text h6 {
        font-size: 16px;
        line-height: 24px;
    }
    
    #hero-text .large {
        font-size: 12px;
        line-height: 20px;
    }
    
    #hero-text h4 {
        font-size: 18px;
        line-height: 18px;
    }
    
    #hero-text .btn {
        font-size: 12px;
    }*/
    
    .spacer {
        width: 25% !important;
    }

    #WhatToDo .col-sm-3 {
        width: 25%;
    }

    #WhatToDo .col-sm-9 {
        width: 75%;
    }
    

}

@media all and (max-width: 990px) {
    
    #GirlMagnifyingGlass {
        width: 55%;
    }
    
    .text-columns p {
        margin-bottom: 50px;
    }
    
    #doctor-photo{
        max-width: 70%;
        right: -50px;
    }
    
    .services {
        left: 60px;
    }
    
    .services-list {
        -moz-column-count: 2;
        -moz-column-gap: 0px;
        -webkit-column-count: 2;
        -webkit-column-gap: 0px;
        column-count: 2;
        column-gap: 0px;
    }
    
    #doctors-columns {
        display: none;
    }
    
    #doctors-tabs {
        display: inherit;
    }
    
    #GirlMagnifyingGlass {
        width: 40%;
        position: relative;
        bottom: -7px;
        left: 0;
        margin: 0 auto;
    }
    
    .spacer {
        display: none;
    }
    
    .WhatToDo {
        background-color: #f05f3a;
    }
    
    #WhatToDo .col-sm-3 {
        width: 33%;
    }
    
    #WhatToDo .col-sm-9 {
        width: 100% !important;
        padding-top: 50px;
    }
    
    .WhatToDo p, h2, h4 {
        color: #fff !important;
    }
    
    .family-potential .col-sm-9 {
        width: 100% !important;
    }
    
    .WhatToDo .btn {
        background-color: #fff;
        color: #f1471c;
        margin-bottom: 75px;
    }
    
}

@media all and (max-width: 768px) {
    
    #GirlMagnifyingGlass {
        width: 70%;
    }
   
    #doctor-photo{
        max-width: 100%;
        right: 0px;
    }
    
    #hero-text-bg {
        display: none;
    }
    
    #home-hero {
        text-align: center;
        background-image: url("../img/curly-baby-header-mobile.jpg");
        background-position: top right;
    }
    
    #hero-text {
        margin-bottom: 0;
    }
    
    #hero-text h2 {
        font-size: 30px;
        line-height: 40px;
    }
    
    #hero-text h6 {
        font-size: 20px;
        line-height: 30px;
    }
    
    #hero-text .large {
        font-size: 16px;
        line-height: 24px;
    }
    
    #hero-text h4 {
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 0;
    }
    
    #hero-text .btn {
        font-size: 16px;
    }
    
    #banner .container {
        text-align: center;
    }
    
    #doctor-photo{
        max-width: 100%;
        position: relative;
    }
    
    .services {
        left: 0;
        text-align: center;
    }
    
  #WhatToDo .col-sm-3 {
        width: 100%;
    }
    
    #mom-hero {
        background-image: url("../img/soccer-mom-hazed-mobile.jpg");
    }
}

@media all and (max-width: 460px) {
    .services-list {
        -moz-column-count: 1;
        -moz-column-gap: 0px;
        -webkit-column-count: 1;
        -webkit-column-gap: 0px;
        column-count: 1;
        column-gap: 0px;
    }
    
    #GirlMagnifyingGlass {
        width: 70%;
    }
}